## maemoney 0.1-1

=== debian/changelog ===
maemoney (0.1-1) stable; urgency=low

  First release

 -- S. H. Cheung <shing.n900@gmail.com>  Mon, 14 Jun 2010 22:40:10 +0000
