=== debian/control ===
Source: maemoney
XB-Maemo-Display-Name: MaeMoney
Section: user/utilities
Priority: extra
Maintainer: S. H. Cheung <shing.n900@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemoney
Architecture: all
Depends: python2.5, python-simplejson, python2.5-qt4-doc
Description: Near-realtime stock quote updates for your Google Finance portfolios
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5929&group_id=1674
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oGDg4iHkfNQTMAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
 IEdJTVBXgQ4XAAANkElEQVRo3u2Za3Bd1XXHf3ufc5/S1du2bNmyZRvZVnDsYJn6bUzBDhCwIaEd
 amhgmjbTtJnpI3wgJFMm7UxLJ8m0MwXMFCgkxtgYiInDy09AxrXxQ1jCkm0h9NbVw3pcSfd9z9n9
 cM6991xJ7oMh0zJlzRzto7P3Xnuttdf+r73WFc+/MaCUUggh0KRACNCkQEqFFAIpBVJivWsg0/0C
 q8/+PztPIIVCauk+afGSwuZHzrsmhKPfwcNeX5MgpEAT2VZKgRDWmhKFTQqFQgjrDQRTSE39KkS6
 FdaA9CAF2RfnLOH4qxz9KruIY45CIJTVTieTdDIWCHuqyJVOORZQzvHKXk45lBbXUF4ghMowUJZo
 jqHC0YocdVVGMvWfKZCrNzkTcnssxraqSkwSV+UomBFGgFK2cM5NUmkjTd5elV1ZZNTNteFkBUSa
 UWZFR49QDlexrJK1v81cTKfINH6Yo6BzPXEtz3W0WUU6+1PoyiGnactgOrxSAUooTHtQ1gsUQoEB
 SAVCCVt5YTGQWQYq/QDKzNpGszdAOVoAJS2jZPqUwJQKaX+TQDhmcvsjQ+gKgSml7Y+WBayDLJCA
 tA+RxEIgE2EJbAsuEQjTGqvZ50hKSyGpQDMEQrNRTFpoJ+3HiS5SYCOb1QqZRjxL4XSfQKFJwXNv
 RSks0NClUgjDtBinoUzZDG0FMsxFFsbSAqWhTjqhNQ2lMg2jWcGsOWSgU8t8s+ZleKWhW1r9mq2U
 JsAwFR9ejDE8nELmIJjtItfy3ly0UBmgUjkIMl07mYOa1Csc/jn9OcrAgYDTzQmaO1IgBDIdxK6F
 2tMK4jjcSk0nr5o0NmuVqDHOYLJ7evR0TLsaMhkcNTFMewGHCAdPxjJG0B0oN1X46QyoVDY+OHdN
 wFRO6bEiI3x7vB5IMW4MUOqezQxvRXa8zTcUNth9JEbPoMFffDOPqtkyY4uuAYO3z8Qx7QV1YQE0
 SohJIUQ5YE3lajUJM9WU/6bzG8XFieNUeJdQ7JrBp7FzxNUEg8l28vQCClwlpIgTNUY50xLmaOcw
 w10r+INRH1WzVcYW+45Fc+wqybGeI65c8wioKfrkxpDJ+2h9a56oI6CVUeFdQr5eytcKtjHPuxQU
 jCSDtEUaGIr3ElcR+oYNwsYYrqIWGtonMO3YFIkpTjUnSRpZ7vpk5xbp4D0lqIhJ5nZEYmfMS4O8
 Y25r9CwKxZK8dThvXkWuWZS4y4mrCcLmMPl6EXlagNeDUaJtK/BVHaTuUpDKsjxuXOriUleKrsFU
 jhvrKSmtw28HQmXf8jSEhfEopLLepQJDWK00yWC+NO2YIEAqC9+laUFnf+oyE2aYav8mwkkHBAsn
 tAbwiQDKFLQMGIRiUFSoI4xFDKseXjhewptn84nGFV6vhsvt2IG59fUEV6zIWFOayhJAKiQqE8BE
 Ohag0LADkEj3i6wwjqc1cYIRo4tVgbvx6pqN5dac9JVdZLDemtPYmqCxNcn21ndZ13+RV24NcSE6
 k/Zu17Sooq/f9QyH/uZRxmeXI21c11DZAIZAKmUFJiFoTR1hVLWx2L2Zcm2pfadXGatG1BCXI8eR
 Aso91zHXczP5un9KfqGJbA7gn/iA/NG3iRVtYSy8FjEeYcunp9jY30j+qRgDrh7OqTu5ULwMj5mk
 NBZiTmQIrxFHJIrvUMGaGo7/8GFHojIpstrtgGpggj5m6zWMqk5GVSd+GWCGvogRs4OIukpAK2Oe
 53pc0k2hawZuzZOxsFLQPWgyMq64cZkLKcBljlE8+Az+4bcwpYemkWWc3lvFtw69z+7FW+nOK6Ny
 7rNsf0+gRwvQlIEvFcdnJDg1swb93P33sebZ51n61jtcuWMbSojpsJGQ2U2EYebpteTLUvJlKbNZ
 RlKN0Ws0Uu6qJqDV4tF85OkFmfuOEwTiCcWPnguT5xH0j5rsWOdFGqO4oi3ECtbSaW6gJLyHB5PN
 JAMugjUlvC42UzZzjEtrw6y9NM6Yu5CPi6vozpvJmCsP/ZMtNzHv7HmWv/Y6vatvIFo+c0pUNZXB
 uNHFwmNnqD17hpY/vp9YZQWa9AMlVKlODHwk5Qyk1KYF4WRK8ebpOOEYTERN9h6PownB768YREt0
 EyvawtErWzi5r4CfNTxBYc04j975LGMNfo50foOTX32Jk/7tGKlC4poLJazgJg2Pmw8fegBfKMTy
 /a9SLX7DDvkQ1/NLBAYgmBg5z8zf7OP2fz5Led2HLH7+ZdzDIygElYkDLI8+TXV4F7oav2YQSRmw
 51gik1OMjpvsPhql6XIXCB8TciFtfSnm9Q4SGIiwS+2gxZzHX96wh/mBPkxcJEr7ibn0jPAA2vad
 Dz+W9PsRSrH00BHK59eTnOejnAZmiXrGPwriP/gL1h+P8Om3/5DgzRuY98Yh/N1BqDFZIF5GM6P4
 VC8Dvm0YMoCwk3whLPhFmDR1GLzfkHLk0gK/DLGu5DAl+QZXA3dyuM7g9jNvAPDM/LtoTC3mjoUf
 UOAOc6rlDsSs0xhji8B05QYypWl03LWa5WcOoHZ7eGfFz5itXaB2z79S8VETHSvdND3yt4wu/4p1
 3TYNlj71AiWBC8QeKKWn6E4WxPagRhr56/0FlBa5+NFOL9KGNVMJ9r+bmHKuCj1hFgQ6aRut4GKq
 FM+njVw/0sbhitV8UjiXK8FKDrZuZOeyt6nrXcmHrvCU7ZUocIkQ6wr/hdifeFFBkzWPP8niHx+h
 73SU5u0+ttybZEn1bgqNK6Cgd9t6oncXo78xQXR/BQOpzSREEdrISZKpOC3dBq/UJTFNK+lsbEtx
 uduYAuNlvhEWFHbzQfs8Ht8bYWHHZUqiIRpKFmLabvLz8ztpHKri4dpfEJAKoUdzeGjbdz782HLX
 r/Bpo5ws/DPG/ZWUXPmEUFkx7373FnpuuJmk91YKVBul5nkSuCkym3DXBOkt3Yjvgy7MqMFEVTnF
 vh5ODKwFdx7dVxUbVrhJKslL7yZJmQK/X+L3Cfw+id8vqZ3bQVVpiDd7bkXE/NwWamBkxiyOLdmI
 WZiP3y/x+XS6Y1Wsm9+KKT0EpY6HSvw+Hb9foD3ywLLHVul7aErtoEesIVJRjtAlF7ctoa1yiCX6
 14nLOYS0r1DGZWqMlyg3zzPo2kTP8nsJBK+y6MVX8R3upjDQS6tezLlgJRNRQXNbkltX6jx5IEY0
 nEKOh7nr4mG2f3wIw4ix4boPKNT6+beGW5nT1sWD517jvfwlHCy5gUjUzDwdQ0XM87TxRwsO8/ZE
 gp62r1Hu6uWh6pcR4cObVIe5hpOp76NLDV3oJESIHupYqP0uXi0/m2pqsCz5PD6u0uJ5kKQ+E91I
 UX70BNquX7N4qJPILDd/V/VtDs9cTcTlZcEcnb7OMFuC9Xyv+VcsHAsS1d14jCS4FSML83nKew81
 I+3cFKznx6u+w7GKVdNehPfd/gjv+5tYNPQ7bJ17gUjKg/jp25tVr7EVF34CcjYBKkAmSYpx5mvr
 HTku2VKgls55rRy2a1Cx62CCnxuPsbruMqpNoy0wh13LtnOpqJIfNOxlU/AjLhXP57nqO6gvvY67
 E+/xp8ZrhM/58YZTuM0UByo38A8r7yfkzp9WgdpZTdy2+Yesl15OtN3C0w33oJem9lMqFCZJwnQR
 Eq3EGWa5uA+ARMqqAHncIDO1EkfmpQTvXkgRCiv2zNtK7T818eLTW6k92cLjHz6JBvR7i/nHFTt5
 ofo2CzmEQXBRCROr3PzV+98n2uijZrSNpqIF1xQe4Gx/Dd5z3+N5dx9dl3aC0tDTJU1duCliMSVi
 MZpdXhmZUNR/YhJLwMpFGgvnOMqNZHPVrgGTlAln+2oYjedTsm2U38v7Cfd+cpwVQy08UfNNuvNn
 ZgTJ02Osnd3AYKyYyyPzGSoror6smv8OnWjdSt71T2UMqavJ+bD9EgorjtabXGi1ikDt/Snu3aSz
 oFzLwfO6xhTD41ZdYjheyIXB67hp7nk8WoK9i25h76JbcgTw61FWzWqmdlYzl0YWMBQr4n9Mhhdk
 EgwdmZuQW4K09yuOfWRw4VNlF2QhOAyv1Bl09BuOnFjR3q+IJrK8j3TeSL47Sk1p25R1qwp6+POV
 +/j7DU8wEg9wsHUjn4VSoSr0gvapKaUALnYqfv3vJikDu/qZjT69Q4pX6wy+tVmwsFzSN2zS2mti
 mlkep/qWE056+UZVHWf7awAo8oyzsaKe+5a8Q3VxJwdaN7O7+Tbaxyo+kwKJoa/inXuc1MhSdNMu
 e0ST0H0Vjl9QeDwCj5i+KDUShTdOG9yzSdLSAyklyPNnz8YYszg/soobKzsovZhifmEvd1adYGvl
 KRqHF/OT8/dwtGu1dRby+IxUhruoD5mnoaMUkQScbIK2oCKWEpMq01OpewjeOpViaAIicaaMP9Z5
 Az+ofZEHa15n/ZyP8OkJftn8dQ603kQokc/nQWasBFMbQzz5Wp86fB6aOz8bo+kqeaXeUd6797tI
 afJO+xr2X7mFk8EVfJ7kKm1AuMKIHY/2qUtdfO70nesPMBrP51DHGsY+J6vnXkPj+Kv3of82hAd4
 5uMd/FbJ9CC9w7m/0HzRKNZ++xdbgdRo9RdbgSk/8n2pwP8C6X6/JM8n/4uflf4PKxCJmEQi5pcu
 9KUC/18V+A8QKcZKG/2QKgAAAABJRU5ErkJggg==
