## maemoney 0.1-2

=== debian/changelog ===
maemoney (0.1-2) stable; urgency=low

  First release

 -- S. H. Cheung <shing.n900@gmail.com>  Tue, 15 Jun 2010 02:18:09 +0000
