=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemoney" install
	mkdir -p "$(CURDIR)/debian/maemoney"

#	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/AppLocaleSetupDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/AppLocaleSetupDialog.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/CachedStockQuoter.py" "$(CURDIR)/debian/maemoney/opt/maemoney/CachedStockQuoter.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/GoogleFinanceUrlSetupDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/GoogleFinanceUrlSetupDialog.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/MMController.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MMController.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/MMGoogleClientLoginDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MMGoogleClientLoginDialog.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/MMMainWindow.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MMMainWindow.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/MaeMoney.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MaeMoney.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/MaeMoneyProperties.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MaeMoneyProperties.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/PortfolioListModel.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListModel.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/PortfolioListView.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListView.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/PositionsModel.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsModel.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/PositionsViewDelegate.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsViewDelegate.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/Properties.py" "$(CURDIR)/debian/maemoney/opt/maemoney/Properties.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/RealtimeQuoter.py" "$(CURDIR)/debian/maemoney/opt/maemoney/RealtimeQuoter.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/TableViewSelection.py" "$(CURDIR)/debian/maemoney/opt/maemoney/TableViewSelection.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/Util.py" "$(CURDIR)/debian/maemoney/opt/maemoney/Util.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/__init__.py" "$(CURDIR)/debian/maemoney/opt/maemoney/__init__.py"
	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
	cp -a "src/opt/maemoney/app-zh_HK.qm" "$(CURDIR)/debian/maemoney/opt/maemoney/app-zh_HK.qm"
	mkdir -p "$(CURDIR)/debian/maemoney/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/maemoney.png" "$(CURDIR)/debian/maemoney/usr/share/icons/hicolor/48x48/hildon/maemoney.png"
	mkdir -p "$(CURDIR)/debian/maemoney/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/maemoney.desktop" "$(CURDIR)/debian/maemoney/usr/share/applications/hildon/maemoney.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
