## maemoney 0.2-1

=== debian/changelog ===
maemoney (0.2-1) stable; urgency=low

  v0.2 (Fri 18-Jun-2010)
  ======================
  Corrected PE ratio
  Added daily volume, average volume and stock quote delay
  Supports both portrait and landscape mode
  Can choose update interval
  Double click to open Google Finance webpage
  Minor UI enhancements

 -- S. H. Cheung <shing.n900@gmail.com>  Fri, 18 Jun 2010 20:09:56 +0000
