=== debian/rules ===
--- 
+++ 
@@ -49,35 +49,65 @@
 #	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/AppLocaleSetupDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/AppLocaleSetupDialog.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/AppLocaleSetupDialog.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/AppLocaleSetupDialog.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/CachedStockQuoter.py" "$(CURDIR)/debian/maemoney/opt/maemoney/CachedStockQuoter.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/CachedStockQuoter.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/CachedStockQuoter.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/GoogleFinanceUrlSetupDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/GoogleFinanceUrlSetupDialog.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/GoogleFinanceUrlSetupDialog.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/GoogleFinanceUrlSetupDialog.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/MMController.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MMController.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/MMController.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/MMController.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/MMGoogleClientLoginDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MMGoogleClientLoginDialog.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/MMGoogleClientLoginDialog.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/MMGoogleClientLoginDialog.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/MMMainWindow.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MMMainWindow.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/MMMainWindow.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/MMMainWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/MaeMoney.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MaeMoney.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/MaeMoneyProperties.py" "$(CURDIR)/debian/maemoney/opt/maemoney/MaeMoneyProperties.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/MaeMoneyProperties.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/MaeMoneyProperties.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PortfolioListModel.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListModel.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/PortfolioListModel.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListModel.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PortfolioListView.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListView.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/PortfolioListView.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListView.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PositionsModel.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsModel.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/PositionsModel.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsModel.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PositionsViewDelegate.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsViewDelegate.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/PositionsViewDelegate.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsViewDelegate.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/Properties.py" "$(CURDIR)/debian/maemoney/opt/maemoney/Properties.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/Properties.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/Properties.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/RealtimeQuoter.py" "$(CURDIR)/debian/maemoney/opt/maemoney/RealtimeQuoter.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
-	cp -a "src/opt/maemoney/TableViewSelection.py" "$(CURDIR)/debian/maemoney/opt/maemoney/TableViewSelection.py"
+	cp -a "src/opt/maemoney/RealtimeQuoter.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/RealtimeQuoter.pyo"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/UpdateIntervalDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/UpdateIntervalDialog.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/UpdateIntervalDialog.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/UpdateIntervalDialog.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/Util.py" "$(CURDIR)/debian/maemoney/opt/maemoney/Util.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/Util.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/Util.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/__init__.py" "$(CURDIR)/debian/maemoney/opt/maemoney/__init__.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
