## maemoney 0.3-1

=== debian/changelog ===
maemoney (0.3-1) stable; urgency=low

  v0.3 (Sun 25-Jul-2010)
  ======================
  Double click to show transactions for the selected stock
  Long press to show transactions or open webpage
  Added support for Simplified Chinese

 -- S. H. Cheung <shing.n900@gmail.com>  Sun, 25 Jul 2010 19:30:37 +0000
