=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: maemoney
 Architecture: all
-Depends: python2.5, python-simplejson, python2.5-qt4-doc, python2.5-qt4-network, python-gdata
+Depends: python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network, python-gdata
 Description: Near-realtime stock quote updates for your Google Finance portfolios
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5929&group_id=1674
 XB-Maemo-Icon-26:
