=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,8 @@
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PortfolioListView.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/PortfolioListView.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/PositionWindow.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionWindow.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PositionsModel.py" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsModel.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/PositionsModel.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/PositionsModel.pyo"
@@ -101,6 +103,12 @@
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/RealtimeQuoter.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/RealtimeQuoter.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/TransactionDataWrapper.py" "$(CURDIR)/debian/maemoney/opt/maemoney/TransactionDataWrapper.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/TransactionsModelLandscape.py" "$(CURDIR)/debian/maemoney/opt/maemoney/TransactionsModelLandscape.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/TransactionsModelPortrait.py" "$(CURDIR)/debian/maemoney/opt/maemoney/TransactionsModelPortrait.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/UpdateIntervalDialog.py" "$(CURDIR)/debian/maemoney/opt/maemoney/UpdateIntervalDialog.py"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/UpdateIntervalDialog.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/UpdateIntervalDialog.pyo"
@@ -110,6 +118,8 @@
 	cp -a "src/opt/maemoney/Util.pyo" "$(CURDIR)/debian/maemoney/opt/maemoney/Util.pyo"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/__init__.py" "$(CURDIR)/debian/maemoney/opt/maemoney/__init__.py"
+	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
+	cp -a "src/opt/maemoney/app-zh_CN.qm" "$(CURDIR)/debian/maemoney/opt/maemoney/app-zh_CN.qm"
 	mkdir -p "$(CURDIR)/debian/maemoney/opt/maemoney/"
 	cp -a "src/opt/maemoney/app-zh_HK.qm" "$(CURDIR)/debian/maemoney/opt/maemoney/app-zh_HK.qm"
 	mkdir -p "$(CURDIR)/debian/maemoney/usr/share/icons/hicolor/48x48/hildon/"
@@ -135,24 +145,3 @@
 #	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
